Month: February 2019

Noip2 missing LSB tags and overrides

You may have seen this error message if you were trying to get the NoIP Dynamic Update Client to run at system startup. The reason for this is because Ubuntu… Read more »

How to stop using TLS-SNI-01 with Certbot

Let’s Encrypt are beginning to remove support for domain validation using TLS-SNI-01 and, If you are already using Let’s Encrypt then you will have already had an email notifying you… Read more »

Install Java on Ubuntu

If you use LibreOffice you may have noticed that in order to benefit from the full functionality of the software e.g. use mail merge, table, query and form wizards, you… Read more »